* {
	padding: 0;
	margin: 0;
}

body {
	overflow: hidden;
	background: black;
	color: white;
	font-family: sans-serif;
}

svg circle {
	fill: currentColor;
}

@keyframes fadein {
	from {
		max-height: 0em;
	}
	to {
		max-height: 1.5em;
	}
}

@keyframes kill {
	from {
		max-height: 2em;
	}
	to {
		max-height: 0em;
	}
}

ol {
	margin: 0;
	list-style: none;
	font-size: 5vw;
	line-height: 1;
}

ol:hover li {
	border-top: 1px dotted;
}

ol > li {
	overflow: hidden;
	animation: fadein 4s ease both;
}

.patterns {
	pointer-events: none;
	position: absolute;
	left: 0;
	top: 0;
	height: 100vh;
	width: 100%;
}

.kill {
	animation: kill 0.5s ease both;
}

.dark {
	color: black;
	background-color: white;
}
